Tripnet - New APl / Module #111177
TBO || Hotel API Integration
12/10/2020 09:49 am - Arun S

Status: Fixed not Tested Start date: 12/23/2020

Priority: Normal Due date: 12/23/2020

Assignee: Frinto Vincent C % Done: 100%

Category: Functionality Estimated time: 0.00 hour

Target version: Spent time: 36.50 hours

End_Date: 12/22/2020 Areas Affected: b2b

remarks: updated at live solution Files Changed: updated at live solution
DB Changes: updated at live database Initial Planned Hours: 0

Keys & Permissions: updated at live solution

Description

Implement TBO Hotel APl in Tripnet

Subtasks:

Support # 111715: TBO | Hotel API Integration - QA and Support For Review
Related issues:

Related to Improvement # 111697: TBO | result page description and facilities... New 12/23/2020
Related to Bug # 111685: TBO | issues New 12/23/2020
Related to Bug # 111687: TBO | cancellation issue New 12/23/2020
Related to Bug # 111696: Sales report | minor issue Closed 12/23/2020
Related to Client Comments # 111792: Add status "Cancellation Requested" and ... Closed 12/24/2020

History

#1 - 12/14/2020 07:19 pm - Nithin George
- Due date set to 12/17/2020
- Status changed from New to Assigned

- Assignee set to Frinto Vincent C
- Start date changed from 12/10/2020 to 12/15/2020

Last Live solution path : \\192.168.1.111\Livesoultion\TRIPNET\10-09-2020

#2 - 12/15/2020 09:26 pm - Frinto Vincent C
- Status changed from Assigned to In Progress

#3 - 12/17/2020 11:04 am - Frinto Vincent C
- Status changed from In Progress to On hold

On hold to do fly booking kangaroo work

#4 - 12/21/2020 07:03 pm - Nithin George
- Due date changed from 12/17/2020 to 12/22/2020

#5 - 12/21/2020 07:04 pm - Frinto Vincent C

- Status changed from On hold to In Progress
#6 - 12/21/2020 07:09 pm - Frinto Vincent C

hotel result to voucher , tqr and sales report corrected
hotel result image side need to work

#7 - 12/22/2020 12:42 pm - Frinto Vincent C

- Status changed from In Progress to For Review

- Assignee changed from Frinto Vincent C to Nithin George
- % Done changed from 0 to 100

- End_Date set to 12/22/2020

- remarks set to updated at live solution

- DB Changes set to updated at live database

- Keys & Permissions set to updated at live solution

- Areas Affected set to b2b

- Files Changed set to updated at live solution
#8 - 12/22/2020 05:08 pm - Nithin George

- Status changed from For Review to Fixed not Tested

- Assignee changed from Nithin George to Frinto Vincent C
